Subject: Bad copy of grammar reference book

From: Lionel Vidal <[email-masked]>
Date: 19 Jun 2001 16:52:30 +0200

Hello,

Some months ago I bought from amazon.com the reference grammar book, but
unfortunately some of the pages were half printed or not at all. I am not
sure, but I thought there had been an offer on this list to send individual
pages in PDF format from the book master. Is that still true? And how to
proceed then?

Best wishes,
Lionel.

PS: just in case, my bad pages are numbered 18, 130, 374, 389 and 454